// creator  : weidu.exe (version 23100)
// argument : PIRPIR02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PIRPIR02~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("pirpir03")~ THEN BEGIN 0 // from:
  SAY #48079 /* ~Argh!~ */
  IF ~~ THEN EXTERN ~PIRPIR03~ 0
END

IF ~~ THEN BEGIN 1 // from: PIRPIR03:0.0
  SAY #48080 /* ~Argh!~ */
  IF ~~ THEN EXTERN ~PIRPIR03~ 1
END

IF ~~ THEN BEGIN 2 // from: PIRPIR03:1.0
  SAY #48082 /* ~Argh!~ */
  IF ~~ THEN DO ~ActionOverride("pirpir03",Attack("pirpir02"))
Attack("pirpir03")~ EXIT
END

IF ~Dead("pirpir03")~ THEN BEGIN 3 // from:
  SAY #48085 /* ~Fairly warned be thee, says I.~ */
  IF ~~ THEN EXIT
END
